empathy (3.12.10-1) experimental; urgency=medium

  * New upstream release
  * debian/control: Recommends gnome-contacts

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 May 2015 13:49:56 +0200

empathy (3.12.9-1) experimental; urgency=medium

  * New upstream version 3.12.9, fixing bugs:
    - Geoclue2 requires a DesktopId property
    - Fix a wrong header guard in libempathy-gtk/empathy-smiley-manager.h
    - Typo (messenging) in documentation
  * Bump geoclue BD version per configure.ac.

 -- Iain Lane <laney@debian.org>  Thu, 16 Apr 2015 12:38:00 +0100

empathy (3.12.8-1) experimental; urgency=medium

  [ Simon McVittie ]
  * Remove myself from Uploaders

  [ Iain Lane ]
  * New upstream version 3.12.8
    + Facebook chat support has been removed from gnome-online-accounts as
    Facebook is shutting down this service.
  * debian/control: Remove Facebook now this is no longer offered.

 -- Iain Lane <laney@debian.org>  Mon, 16 Mar 2015 13:33:27 +0000

empathy (3.12.7-1) unstable; urgency=medium

  * New bugfix upstream release
  * debian/control: Bump Standards-Version to 3.9.6 (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 15 Oct 2014 21:09:36 +0200

empathy (3.12.6-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 Sep 2014 15:17:43 +0200

empathy (3.12.5-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 24 Aug 2014 17:57:30 +0200

empathy (3.12.4-2) unstable; urgency=medium

  [ Dimitri John Ledkov ]
  * Build against gnutls28 (Closes: #747446)

 -- Simon McVittie <smcv@debian.org>  Thu, 24 Jul 2014 21:53:32 +0100

empathy (3.12.4-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 30 Jun 2014 12:13:59 +0200

empathy (3.12.3-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Jun 2014 18:33:47 +0200

empathy (3.12.2-1) unstable; urgency=medium

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 16 May 2014 21:03:15 +0200

empathy (3.12.1-1) unstable; urgency=medium

  * New upstream release
  * debian/control: Update Homepage URL
  * debian/empathy.install: Also install appdata files

 -- Laurent Bigonville <bigon@debian.org>  Sat, 19 Apr 2014 16:19:48 +0200

empathy (3.12.0-1) unstable; urgency=medium

  [ Laurent Bigonville ]
  * New upstream release
    - Bump libtelepathy-glib-dev build-dependency to 0.23.2
    - debian/rules: empathy is now always built with GStreamer 1.0
    - Drop nautilus-sendto-empathy package, the plugin has been dropped upstream
    - Drop d/p/telepathy-account-widgets-compilation.patch, not needed anymore
  * debian/control: {Build-}Depends against geoclue-2.0 instead of geoclue
  * Bump Standards-Version to 3.9.5 (no further changes)

  [ Simon McVittie ]
  * Build against cogl and GOA from unstable
  * Reset gbp.conf for unstable
  * Run autoreconf on /telepathy-account-widgets as well as /
  * Use default.mk for architecture variables
  * Test whether to enable Linux-specifics via host OS, not build OS
    (in case you're cross-compiling for kFreeBSD on a Linux build machine,
    or whatever)

 -- Laurent Bigonville <bigon@debian.org>  Fri, 04 Apr 2014 22:21:26 +0200

empathy (3.10.3-1) experimental; urgency=medium

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 10 Jan 2014 23:05:59 +0100

empathy (3.10.1-3) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Bump geoclue dependency to >= 2.0 on empathy package

  [ Sjoerd Simons ]
  * Build against experimental cogl and gnome-online-accounts

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 07 Nov 2013 08:11:55 +0100

empathy (3.10.1-2) experimental; urgency=low

  * Install all empathy dconf schemas

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 01 Nov 2013 13:15:42 +0100

empathy (3.10.1-1) experimental; urgency=low

  * New upstream release
  * Bump build-dependencies
  * Dropped patches that aren't relevant anymore:
    + d/p/0001-Use-new-api-versioned-name-for-geocode-glib.patch
    + d/p/0002-Update-to-new-GeocodeLocation-API-in-geocode-glib-0..patch
    + d/p/0003-Add-missing-include.patch
  * debian/patches/telepathy-account-widgets-compilation.patch:
    + Added, fix compilation with --as-needed
  * debian/shlibs.local: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 Oct 2013 17:12:53 +0200

empathy (3.8.4-1) experimental; urgency=low

  * New upstream release
    - debian/shlibs.local: Bump version of the libraries

 -- Laurent Bigonville <bigon@debian.org>  Mon, 09 Sep 2013 19:25:48 +0200

empathy (3.8.3-2) experimental; urgency=low

  * debian/control: Fix Homepage URL
  * debian/rules: Properly set extra LDFLAGS to not override hardening ones
  * debian/rules: Re-enable cheese support
  * debian/control, debian/rules: Re-enable libchamplain support
  * debian/rules: Call dh-autoreconf with --as-needed option
  * debian/control, debian/rules: Re-enable geoclue and geocode support
  * debian/patches/*: Port to the released 0.99.1 version of geocode-glib
  * debian/control: Drop gnome-doc-utils build-dependency (Closes: #717539)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Aug 2013 14:06:00 +0200

empathy (3.8.3-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    + Drop obsolete rarian-compat and librarian-dev build
      dependencies.

  [ Simon McVittie ]
  * New upstream release
    - fixes a crash when displaying Google Talk vCards now that they
      can contain a read-only <URL> field, which telepathy-gabble does not
      flag as supported (Closes: #706900)

  [ Laurent Bigonville ]
  * New upstream release (3.8.3)
  * debian/control:
    - Bump Standards-Version to 3.9.4 (no further changes)
    - Use canonical URL for the VCS fields
  * debian/rules: Exclude /usr/lib/mission-control-plugins.0/ and
    /usr/lib/empathy from dh_makeshlibs call
  * Add debian/shlibs.local file for private libraries and look for the
    privates libs in empathy package during build.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 16 Jun 2013 22:23:17 +0200

empathy (3.8.0-1) experimental; urgency=low

  * New upstream release
  * Drop libchamplain b-d as we're building without maps support atm

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 29 Mar 2013 09:03:25 +0100

empathy (3.7.92-1) experimental; urgency=low

  * New upstream release
  * debian/control: Update build-deps
  * Temporarly disable geoclue integration
  * Bump cheese & clutter-gtk build-deps

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Mar 2013 22:03:28 +0100

empathy (3.6.3-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Jan 2013 02:38:31 +0100

empathy (3.6.2-1) experimental; urgency=low

  [ Simon McVittie ]
  * Bump GLib dependency to 2.34 to bypass the pseudo-epoch in unstable
  * Build-depend on libgstreamer-plugins-base1.0-dev, not on
    libgstreamer-plugins-base0.10-dev

  [ Sjoerd Simons ]
  * debian/control: Make empathy depend on gstreamer1.0-pulse as required for
    making calls
  * New upstream release (3.6.2)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 18 Nov 2012 22:44:57 +0100

empathy (3.6.1-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 20 Oct 2012 18:25:34 +0200

empathy (3.6.0.1-1) experimental; urgency=low

  * New upstream release
  * debian/rules: Use gstreamer 1.0
  * debian/patches/nst-Link-against-libempathy.patch:
    + Added. Fix build with --as-needed (From upstream git)
  * debian/empathy.install: Only install libraries and helpers from
    /usr/lib/empathy
  * debian/rules: Create an shlib file for empathy to find
    private libraries

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 07 Oct 2012 12:52:35 +0200

empathy (3.4.2.3-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jun 2012 14:05:40 +0200

empathy (3.4.2.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Stop building the obsolete call UI as all supported CMs
    now support Call
  * debian/control: Add breaks against older telepathy-rakia versions now that
    we don't build the obsolete Call ui anymore as calls are the main use-case
    for SIP.
  * debian/patches/0001-Call-Fix-floating-toolbar.patch
    - Removed. Fixed upstream.

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 22 May 2012 09:57:09 +0200

empathy (3.4.2-2) unstable; urgency=low

  * debian/patches/0001-Call-Fix-floating-toolbar.patch
    - Added. Fix the call toolbar not responding to events (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 May 2012 22:31:44 +0200

empathy (3.4.2-1) unstable; urgency=low

  * Upload to unstable
  * New upstream release
    - Bump build-dependencies
  * debian/rules: Drop --enable-webkit, --enable-call-logs and --enable-call,
    these options are now enabled by default
  * debian/control: Bump telepathy-mission-control-5 dependency to 5.12.0,
    this is require for telepathy-butterfly → telepathy-haze migration
  * Drop debian/source/options: Use the default compression format for debian
    tarball

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 May 2012 11:03:28 +0200

empathy (3.4.1-1) experimental; urgency=low

  * New upstream release
    - Bump build-dependencies
  * Drop debian/patches/use_champlain-0.12.patch: Applied upstream
  * debian/control:
    - Drop dconf-gsettings-backend | gsettings-backend dependency:
      Let dh_installgsettings generate the dependency
    - Bump Standards-Version to 3.9.3 (no further changes)
    - Bump telepathy-haze to Recommends (Closes: #610769)
    - Drop mention to QQ, no connection manager is supporting it anymore
      (Closes: #646335)
    - MSN has been rebranded Windows Live, update the description
    - freedesktop-sound-theme has been renamed to sound-theme-freedesktop
  * debian/rules:
    - Compile with geoclue support enabled as intended (Closes: #663697)
  * debian/gbp.conf: Switch to unstable branch

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 May 2012 10:57:49 +0200

empathy (3.3.90.2-1) experimental; urgency=low

  * New upstream release (3.3.90)
  * Sync from the Ubuntu package by Ken VanDine
  * debian/patches/use_champlain-0.12.patch:
    - Added. Enabling using libchamplain-0.12

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 12 Mar 2012 18:09:13 +0100

empathy (3.2.2-2) experimental; urgency=low

  * New upstream release, merged back from unstable branch
    - Experimental changes (update libebook-dev depend, goa support, Call
      support)

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Nov 2011 17:32:40 +0000

empathy (3.2.1.1-3) experimental; urgency=low

  * Build-depend on libebook-dev (>= 3.2.0) to ensure linking against the same
    ebook library as the folks evolution backend.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 13 Nov 2011 14:14:59 +0100

empathy (3.2.1.1-2) experimental; urgency=low

  * branch for experimental
  * Enable goa support
  * Enable Call support

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Nov 2011 14:37:50 +0000

empathy (3.2.2-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Nov 2011 17:24:35 +0000

empathy (3.2.1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Bump libtelepathy-glib b-d

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 01 Nov 2011 13:43:50 +0100

empathy (3.2.0.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - nautilus-sendto-empathy Breaks nautilus-sendto (<< 3.0),
      and Recommends nautilus-sendto (>= 3.0)
    - Drop libtelepathy-farstream-dev build-dependency
  * debian/rules: Do not pass --enable-call to configure anymore
  * debian/watch: Switch to .xz tarball

 -- Laurent Bigonville <bigon@debian.org>  Fri, 14 Oct 2011 19:20:28 +0200

empathy (3.2.0-1) experimental; urgency=low

  * New upstream release
  * Switch to xz for compression
  * debian/control: Update clutter, champlain and folks build dependencies
  * debian/{control,empathy.install}: Empathy no longer integrates with the
    control center

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 30 Sep 2011 09:02:53 +0100

empathy (3.1.91-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Thu, 08 Sep 2011 20:36:36 +0200

empathy (3.1.90.1-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 05 Sep 2011 14:04:10 +0200

empathy (3.1.5.1-1) experimental; urgency=low

  * New upstream release.
  * debian/patches/0001-Fix-call-event.h-detection.patch: Removed now that
    it's upstream.
  * debian/control: Upped tp-glib dependency.

 -- Jonny Lamb <jonny@debian.org>  Mon, 22 Aug 2011 11:27:50 +0100

empathy (3.1.5-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Only require libgudev-1.0-dev on linux architectures
    - Bump folks build-dependencies to 0.6
    - Add libpulse-dev build-dependency
  * debian/rules:
    - Only enable gudev support on linux architectures
    - Enable build-time geoclue support on Hurd
  * debian/patches/0001-Fix-call-event.h-detection.patch: Fix call-event.h
    detection

 -- Laurent Bigonville <bigon@debian.org>  Fri, 19 Aug 2011 16:22:20 +0200

empathy (3.1.4-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    - Bump libtelepathy-glib-dev build-dependency
    - Add libgudev-1.0-dev as build-dependency
    - Add libclutter-1.0-dev, libclutter-gtk-1.0-dev, libclutter-gst-dev
      and libtelepathy-farstream-dev to build-dependencies
    - Bump libtelepathy-logger-dev and telepathy-logger to be sure Call logging
      support is enabled
    - Add dependency against gstreamer0.10-gconf (needed by empathy-call)
  * debian/rules:
    - Enable gudev support
    - Pass --with-eds to configure
    - Pass --enable-call and --enable-call-logs to configure
  * debian/README.source: Update git URL to GNOME repository (Closes: #634950)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jul 2011 22:58:16 +0200

empathy (3.1.3-1) experimental; urgency=low

  * New upstream release.
    - Bump libtelepathy-glib-dev and libwebkitgtk-3.0-dev build-dependencies
  * Drop debian/patches/0001-add-missing-gio.patch: Applied upstream

 -- Laurent Bigonville <bigon@debian.org>  Tue, 05 Jul 2011 16:32:21 +0200

empathy (3.1.2.1-1) experimental; urgency=low

  * New upstream release.
    - Bump build-dependencies
  * debian/control:
    - Bump Standards-Version to 3.9.2 (no further changes)
    - Add libgeocode-glib-dev as build-dependency
    - Add libcheese-gtk-dev as build-dependency
    - Drop dependency against libdconf0 | gsettings-backend,
      dh_installgsettings now add the correct dependencies
  * debian/rules:
    - Add --enable-geocode to configure flags
    - Add --with-cheese to configure flags
    - Add -Wl,--as-needed to LDFLAGS
  * debian/patches/0001-add-missing-gio.patch: Add missing gio linkage to fix
    FTBFS
  * debian/patches/99_ltmain_as-needed.patch: Fix --as-needed logic

 -- Laurent Bigonville <bigon@debian.org>  Sat, 18 Jun 2011 13:07:50 +0200

empathy (3.1.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Update glib and tp-glib build-dep versions for new release.
    + Change libgcr-dev build-dep to libgcr-3-dev.

 -- Jonny Lamb <jonny@debian.org>  Tue, 10 May 2011 10:26:38 +0100

empathy (3.0.0-1) experimental; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 08 Apr 2011 22:00:01 +0200

empathy (2.91.92-1) experimental; urgency=low

  * New upstream release.
    + debian/control:
      - Bump libtelepathy-glib-dev build dependency.
  * debian/rules:
    + Don't create an shlibs file for empathy.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 24 Mar 2011 17:29:07 +0000

empathy (2.91.91.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Update b-d to libfolks >= 0.4.0
  * Enable contacts on a map

  [ Emilio Pozuelo Monfort ]
  * debian/control:
    - Don't recommend all the geoclue-* packages. geoclue is enough,
      and it suggests the geoclue-* packages. Closes: #599646.
    - Add geoclue support for Hurd, since it's available there now.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 19 Mar 2011 18:51:04 +0000

empathy (2.91.91-1) experimental; urgency=low

  * New upstream release
  * Build-depend on libgtk-3-dev (>= 3.0.2)

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 10 Mar 2011 00:41:41 +0000

empathy (2.91.90.2-1) experimental; urgency=low

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - debian/control:
      + Update build dependencies.

  [ Sjoerd Simons ]
  * debian/control: Update build-depend on tp-logger >= 0.2.0
  * Explicitly disable the control center embedding

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/rules:
    - Let CDBS call dh_bugfiles for us.
  * debian/rules,
    debian/control,
    debian/empathy.install:
    - Re-enable the control center panel now that it builds fine.
  * debian/rules:
    - Remove obsolete configure flag.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 28 Feb 2011 08:01:59 +0000

empathy (2.91.6.1-1) experimental; urgency=low

  * debian/control:
    - Re-enable nautilus-sendto plugin.
  * New upstream release.
    - debian/control:
      + Bump the libfolks and telepathy-glib build dependencies.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 01 Feb 2011 18:39:57 +0000

empathy (2.91.5.1-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Bump libdconf0 to Depends

  [ Emilio Pozuelo Monfort ]
  * debian/control,
    debian/rules:
    + Re-enable webkit support.
  * New upstream release.
  * debian/rules:
    + Don't tell CDBS what the dbg package is, it already knows that.
    + No need to tell dh_install to look at debian/tmp, it does that
      since compat 7.
    + Link with -Wl,-z,defs -Wl,-O1 again.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 19 Jan 2011 20:16:39 +0000

empathy (2.91.5-1) experimental; urgency=low

  * New upstream release.
    + d/p/0001-Simplify-filter-adding-code-by-just-using-gdk_x11-fu.patch:
      - Removed, included upstream.
    + debian/control:
      - Bump the libgtk3.0-dev build dependency to get the latest ABI.
  * debian/rules:
    + Reuse $(DEB_BUILD_ARCH_OS) from CDBS.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 13 Jan 2011 11:58:52 +0000

empathy (2.91.4.3-1) experimental; urgency=low

  * New upstream release
  * Bump libgcr-dev build-dep
  * d/p/0001-Simplify-filter-adding-code-by-just-using-gdk_x11-fu.patch
    + Added simplify code and fix building against older gtk

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 26 Dec 2010 14:09:03 +0100

empathy (2.91.4-1) experimental; urgency=low

  * New upstream release.
    - Bump libgtk3.0-dev and libtelepathy-glib-dev build requirements.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Mon, 20 Dec 2010 18:58:37 +0000

empathy (2.91.3.1-1) experimental; urgency=low

  * New upstream release.
    - Bump libfolks and telepathy-glib build requirements.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Tue, 14 Dec 2010 18:13:27 +0100

empathy (2.91.3-2) experimental; urgency=low

  * Add debian/empathy.bug-control: Include version of
    telepathy-connection-manager in bugreport (Closes: #604441)
  * debian/rules: Install bug-control file
  * Bump debhelper to 8
  * debian/control:
    - Build-depend against gsettings-desktop-schemas-dev instead
      of gsettings-desktop-schemas (Closes: #605898)
    - Add gsettings-desktop-schemas as dependency for empathy package
    - Bump libgcr-dev build-dependency to 2.91.3 to avoid build issue

 -- Laurent Bigonville <bigon@debian.org>  Sun, 05 Dec 2010 00:52:05 +0100

empathy (2.91.3-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * debian/control:
    - Bump telepathy-logger to Depends (Closes: #595078)

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control: fix typon the libfolks-telepathy-dev build-depends

  [ Emilio Pozuelo Monfort ]
  * New upstream release.
    - Remove the libgconf2-dev build dependency.
    - Build depend on gsettings-desktop-schemas.
    - Bump libfolks-dev build dependency to 0.3.2.
    - 0001-Stop-using-removed-Individual-convenience-methods-fr.patch:
      + Removed, applied upstream.
  * debian/control:
    - Use architecture wildwards.
    - Add myself to Uploaders.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Wed, 01 Dec 2010 20:46:23 +0100

empathy (2.32.0.1-2) experimental; urgency=low

  * Re-enable map support

 -- Laurent Bigonville <bigon@debian.org>  Wed, 03 Nov 2010 19:50:21 +0100

empathy (2.30.3-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1
    - Use Breaks instead of Conflicts (per policy §7.4)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 11 Oct 2010 14:33:50 +0200

empathy (2.32.0.1-1) experimental; urgency=low

  * New upstream release
    - Bump libgtk2.0-dev build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Sun, 10 Oct 2010 16:34:01 +0200

empathy (2.32.0-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 30 Sep 2010 23:13:22 +0200

empathy (2.31.92-1) experimental; urgency=low

  * New upstream release
    - Bump libtelepathy-glib-dev build-dependency
  * debian/control: Add missing libgcr-dev build-dependency (Closes: #596522)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 19 Sep 2010 20:05:45 +0200

empathy (2.31.91-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * debian/control:
    - Adjust build-dependencies

  [ Sjoerd Simons ]
  * Temporarily disable map support (libchamplain 0.8 isn't packages yet)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 05 Sep 2010 13:34:59 +0100

empathy (2.31.90-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Thu, 19 Aug 2010 15:06:18 +0200

empathy (2.31.6-1) experimental; urgency=low

  * New upstream release
  * debian/control:
    - Bump Standards-Version to 3.9.1 (no further changes)
    - Adjust build-dependencies

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Aug 2010 23:14:39 +0200

empathy (2.31.5.1-1) experimental; urgency=low

  * New upstream release
    - Install manpages provided by upstream
    - Install new empathy-av component

 -- Laurent Bigonville <bigon@debian.org>  Tue, 13 Jul 2010 17:33:52 +0200

empathy (2.31.4-1) experimental; urgency=low

  * New upstream release
    - debian/control: Adjust build-dependencies
  * Bump Standards-Version to 3.9.0 (no further changes)
    - debian/control: Use Breaks instead of Conflicts
  * debian/empathy.install: Install dconf schema instead of the gconf one
  * debian/rules: Pass --disable-schemas-compile to prevent schemas compiling
    at build time.
  * debian/control: Make empathy Recommends telepathy-logger and libdconf0

 -- Laurent Bigonville <bigon@debian.org>  Thu, 08 Jul 2010 12:04:18 +0200

empathy (2.30.2-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 26 Jun 2010 23:59:13 +0200

empathy (2.30.1.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sun, 13 Jun 2010 19:06:19 +0200

empathy (2.31.3-1) experimental; urgency=low

  * New upstream release
    - Bump telepathy-glib-dev build-dependency

 -- Laurent Bigonville <bigon@debian.org>  Tue, 08 Jun 2010 11:24:18 +0200

empathy (2.31.2-2) experimental; urgency=low

  * Add versionized depedency for gnome-icon-theme
  * Add Breaks for telepathy-butterfly (<< 0.5.10) as the contacts don't
    appear in the contact list with previous versions

 -- Laurent Bigonville <bigon@debian.org>  Tue, 25 May 2010 15:31:33 +0200

empathy (2.31.2-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 24 May 2010 19:41:14 +0200

empathy (2.31.1-1) experimental; urgency=low

  * New upstream release
    - Bump libgtk2.0-dev and libtelepathy-glib-dev build-dep

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2010 14:53:57 +0200

empathy (2.30.1-2) unstable; urgency=low

  * Explicitly set "compression = bzip2" in debian/source/options

 -- Laurent Bigonville <bigon@debian.org>  Sat, 08 May 2010 14:01:38 +0200

empathy (2.30.1-1) unstable; urgency=low

  * New upstream release
  * Re-enable geoclue support on kfreebsd-* archs

 -- Laurent Bigonville <bigon@debian.org>  Sat, 01 May 2010 16:50:46 +0200

empathy (2.30.0.2-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 20 Apr 2010 17:57:54 +0200

empathy (2.30.0.1-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Fri, 09 Apr 2010 15:20:39 +0200

empathy (2.30.0-1) experimental; urgency=low

  * New upstream release
  * debian/watch: use .bz2 file

 -- Laurent Bigonville <bigon@debian.org>  Sat, 03 Apr 2010 13:50:35 +0200

empathy (2.29.93-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Mar 2010 21:28:57 +0100

empathy (2.29.92-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Sat, 13 Mar 2010 13:12:11 +0100

empathy (2.29.91.2-1) experimental; urgency=low

  * New upstream release
  * debian/copyright: Update file

 -- Laurent Bigonville <bigon@debian.org>  Sun, 07 Mar 2010 14:42:56 +0100

empathy (2.29.91-1) experimental; urgency=low

  * New upstream release
    - debian/empathy-accounts.1: Add manpage for empathy-accounts binary
    - debian/empathy.install: Also install empathy-accounts.desktop
  * Bump Standards-Version (no further changes)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Feb 2010 23:45:14 +0100

empathy (2.29.90-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Thu, 11 Feb 2010 20:27:11 +0100

empathy (2.28.2-3) unstable; urgency=low

  * debian/control:
    - Recommends freedesktop-sound-theme for empathy package (Closes: #526137)

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 Jan 2010 20:45:36 +0100

empathy (2.29.6-1) experimental; urgency=low

  * New upstream release
    - Should now build correctly with gcc-4.5 (Closes: #564979)
  * debian/rules: Remove --enable-python flag

 -- Laurent Bigonville <bigon@debian.org>  Wed, 27 Jan 2010 23:39:10 +0100

empathy (2.29.5.1-1) experimental; urgency=low

  * New upstream release
    - Bump libtelepathy-glib-dev build-dep
  * debian/control:
    - Suggests vino for empathy package (Closes: #562288)
  * debian/gbp.conf: Use bzip2 compression for orig tarball
  * Do not install empathy-accounts.1 and empathy-logs.1 manpages anymore

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 23:47:02 +0100

empathy (2.28.2-2) unstable; urgency=low

  * debian/control:
    - Suggests vino for empathy package (Closes: #562288)
    - Add Recommends to allow -dbg package to pull each other (Closes: #564679)

 -- Laurent Bigonville <bigon@debian.org>  Tue, 12 Jan 2010 22:37:10 +0100

empathy (2.29.4-1) experimental; urgency=low

  * New upstream release
  * Enable in-tree nautilus-sendto plugin
  * debian/control:
    - Use better short description
    - Recommends freedesktop-sound-theme for empathy package (Closes: #526137)
  * Use new source package version "3.0 (quilt)"

 -- Laurent Bigonville <bigon@debian.org>  Wed, 23 Dec 2009 00:10:21 +0100

empathy (2.28.2-1) unstable; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 15 Dec 2009 18:43:31 +0100

empathy (2.28.1.2-2) unstable; urgency=low

  * debian/control: Fix typo (Closes: #559673)

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 Dec 2009 18:14:50 +0100

empathy (2.29.3-1) experimental; urgency=low

  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Tue, 01 Dec 2009 13:53:52 +0100

empathy (2.28.1.2-1) unstable; urgency=low

  * New upstream release
    - Should now build correctly with --no-add-needed flag
      (Closes: #554325)
  * debian/control: Fix typo (packages->package) (Closes: #557373)

 -- Laurent Bigonville <bigon@debian.org>  Thu, 26 Nov 2009 06:33:51 +0100

empathy (2.29.2-1) experimental; urgency=low

  * Merge with debian unstable
  * New upstream release
    - Bump build-dependencies
    - Should now build correctly with --no-add-needed flag
      (Closes: #554325)
    - IRC commands should now be passed to server (Closes: #549173)

 -- Laurent Bigonville <bigon@debian.org>  Mon, 16 Nov 2009 23:40:52 +0100

empathy (2.28.1.1-4) unstable; urgency=low

  * Add symbols file for arch where geoclue support is disabled

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Nov 2009 20:45:54 +0100

empathy (2.28.1.1-3) unstable; urgency=low

  * Also do not try to build with geoclue support on non-linux arch

 -- Laurent Bigonville <bigon@debian.org>  Sat, 14 Nov 2009 19:25:08 +0100

empathy (2.28.1.1-2) unstable; urgency=low

  * Do not try to build with networkmanager support on non-linux arch

 -- Laurent Bigonville <bigon@debian.org>  Wed, 11 Nov 2009 22:56:43 +0100

empathy (2.29.1-1) experimental; urgency=low

  * New upstream release
    - Drop megaphone applet
    - Drop libempathy, libempathy-gtk and python-empathy packages
    - Rename empathy-doc to empathy-common (Closes: #547904)
  * debian/control:
    - Fix typo
    - packet -> package
    - Add Recommends on yelp for empathy-common (Closes: #553524)
  * Move GConf schema to empathy package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 04 Nov 2009 18:27:30 +0100

empathy (2.28.1.1-1) unstable; urgency=low

  * New upstream bugfix release
  * debian/patches/*: removed, all fixed upstream
  * debian/control: Recommend empathy-doc instead of depending on it

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 26 Oct 2009 22:36:02 +0000

empathy (2.28.1-2) unstable; urgency=low

  * d/patches/0001-Ignoring-non-installed-languages.patch
    + Added. Fix a crash when trying to spell-check using a dictionary that's
      no longer installed. (from upstream git)
  * d/patches/0002-empathy-protocol-chooser-don-t-cache-TpConnectionMan.patch
    + Added. Prevent TpConnectionManager from being cached as it can be freed
      under out feet. Fixes a crash while managing accounts (Closes: #551265)
      (from upstream git)
  * d/patches/0003-empathy-chat-window-Don-t-update-the-Contact-menu-if.patch,
    d/patches/0004-Fix-crash-when-joining-a-chat-GTK_WIDGET_VISIBLE-is-.patch:
    + Added. Fixes Empathy blocking when a notication is displayed while the
      contact menu is open (from upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 25 Oct 2009 19:04:54 +0000

empathy (2.28.1-1) unstable; urgency=low

  * New upstream release.
  * debian/libempathy30.symbols: Updated.

 -- Jonny Lamb <jonny@debian.org>  Tue, 20 Oct 2009 13:59:06 +0100

empathy (2.28.0.1-2) unstable; urgency=low

  * Add libempathy30-dbg, libempathy-gtk28-dbg and empathy-dbg packages.
  * debian/control: Add Conflicts and Replaces fields to
    libempathy{30,-gtk28} packages to make upgrades easier. Thanks to
    Andres Salomon <dilinger@collabora.co.uk> for the "patch".
    (Closes: #548779)

 -- Jonny Lamb <jonny@debian.org>  Sat, 17 Oct 2009 12:34:49 +0100

empathy (2.28.0.1-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 04 Oct 2009 13:09:34 +0100

empathy (2.28.0-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * libempathy-gtk-dev: add missing Depends on libcanberra-gtk-dev

  [ Jonny Lamb ]
  * New upstream release.
  * debian/control:
    + Upped build-depend versions on libtelepathy-glib and libchamplain.

 -- Jonny Lamb <jonny@debian.org>  Mon, 21 Sep 2009 23:23:38 +0100

empathy (2.27.92-1) experimental; urgency=low

  * New upstream release
    - Drop debian/patches/0001-Remove-libmissioncontrol-deps.patch:
      fixed upstream
    - Bump libraries soname and adjust .symbols files
  * Split GNOME documentation out of arch-dependent package

 -- Laurent Bigonville <bigon@debian.org>  Wed, 09 Sep 2009 19:28:22 +0200

empathy (2.27.91.1-3) experimental; urgency=low

  * debian/control:
    - Add missing build-deps
    - Add missing dependencies to -dev packages (LP: #423174)
  * Re-enable map support now that new versions of champlain and clutter
    are in debian

 -- Laurent Bigonville <bigon@debian.org>  Thu, 03 Sep 2009 12:08:00 +0200

empathy (2.27.91.1-2) experimental; urgency=low

  * debian/control:
    + Remove libtelepathy-dev dependency from libempathy-dev
    + Remove libmissioncontrol-dev dependency from libempathy-dev
  * debian/patches/0001-Remove-libmissioncontrol-deps.patch:
    * Remove missioncontrol deps from the pc files, patch from upstream git

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 27 Aug 2009 10:20:15 +0100

empathy (2.27.91.1-1) experimental; urgency=low

  * New upstream release.
  * debian/control:
    + Upped dependencies as appropriate for the new release.
    + Upped Standards-Version. (no changes)
    + Upped sonames as appropriate.
    + s/Gadu Gadu/Gadu-Gadu/g
    + Change dep on libempathy29 to telepathy-mission-control-5.
  * debian/rules:
    + Use --with-connectivity instead of --enable-network-manager.
  * Disable building with map as new enough clutter-gtk and champlain
    packages aren't in the archive yet.
  * debian/libempathy-common.install: Don't install profiles anymore.
  * debian/empathy.install: Don't try to install omf files.
  * debian/*.symbols: Updated.
  * debian/{empathy,libempathy-common}.install: Update to include some new
    files.

 -- Jonny Lamb <jonny@debian.org>  Wed, 26 Aug 2009 10:36:05 +0100

empathy (2.27.5-1) experimental; urgency=low

  * New Upstream Version
    - Bump libraries soname and adjust .symbols files
  * debian/control:
    - Add geoclue-yahoo recommends for libempathy-gtk
    - Use more meaningful desctiptions (LP: #259788)
  * debian/update-patches.mk: Update script to work with recent git version
  * Enable network manager support

 -- Laurent Bigonville <bigon@debian.org>  Tue, 04 Aug 2009 11:20:18 +0200

empathy (2.27.3-2) experimental; urgency=low

  * debian/rules: Remove duplicate include
  * debian/control:
    - Bump Standards-Version (no further changes)
    - Drop all conflicts, packages not even in old-stable anymore
  * Enable Adium themes support
    - debian/rules: Pass --enable-webkit to configure
    - debian/control: Add libwebkit-dev build-dep
    - debian/libempathy-gtk24.symbols: Add new exported symbols
  * Enable geoclue support
    - debian/rules: Pass --enable-location to configure
    - debian/control: Add libgeoclue-dev build-dep
    - debian/libempathy-gtk24.symbols: Add new exported symbols
  * Enable map (champlain) support
    - debian/rules: Pass --enable-map to configure
    - debian/control: Add libchamplain-0.3-dev, libchamplain-gtk-0.3-dev
      and libclutter-gtk-0.8-dev build-dep

 -- Laurent Bigonville <bigon@debian.org>  Tue, 23 Jun 2009 11:10:25 +0200

empathy (2.27.3-1) experimental; urgency=low

  * New upstream release.
    - Bump libraries soname and adjust .symbols files
  * debian/control: Bump libtelepathy-glib-dev build-dep
  * debian/libempathy-gtk-common.install: Add default adium theme

 -- Laurent Bigonville <bigon@debian.org>  Wed, 17 Jun 2009 20:38:21 +0200

empathy (2.27.2-1) experimental; urgency=low

  * New upstream release
    - Bump libraries soname and adjust .symbols files

 -- Laurent Bigonville <bigon@debian.org>  Sun, 31 May 2009 16:52:39 +0200

empathy (2.27.1.1-1) experimental; urgency=low

  * New upstream release
    - Bump libraries soname and adjust .symbols files
  * debian/control:
    - Bump libgtk2.0-dev and libtelepathy-glib-dev build-dep
    - Bump libgtk2.0-dev dependency for libempathy-gtk-dev
    - Remove all libglade references
  * debian/libempathy-gtk-common.install: now install .ui files instead
    of .glade files
  * Bump debhelper version to 7

 -- Laurent Bigonville <bigon@debian.org>  Tue, 19 May 2009 14:18:13 +0200

empathy (2.26.2-1) unstable; urgency=low

  [ Jonny Lamb ]
  * debian/control: Added haze and butterfly as empathy Suggests.

  [ Laurent Bigonville ]
  * New upstream release

 -- Laurent Bigonville <bigon@debian.org>  Mon, 18 May 2009 21:43:25 +0200

empathy (2.26.1-1) unstable; urgency=low

  * New upstream release
  * debian/control: Add Homepage field

 -- Laurent Bigonville <bigon@debian.org>  Tue, 14 Apr 2009 11:44:14 +0200

empathy (2.26.0-1) unstable; urgency=low

  * New Upstream Version
    - Bump libtelepathy-glib-dev build-dependency
    - Bump libempathy soname and adjust .symbols file
  * debian/control:
    - Bump Standards-Version to 3.8.1 (no further changes)
    - Remove telepathy-stream-engine recommends and conflicts
  * python-empathy.install: Fix FTBFS with python >= 2.6

 -- Laurent Bigonville <bigon@debian.org>  Wed, 18 Mar 2009 13:18:54 +0100

empathy (2.25.92-1) unstable; urgency=low

  * New Upstream Version
  * Bump libempathy soname again

 -- Sjoerd Simons <sjoerd@debian.org>  Tue, 03 Mar 2009 23:46:29 +0000

empathy (2.25.91-2) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Add minimal version for libtelepathy-farsight-dev build-dep

  [ Jonny Lamb ]
  * Upload to unstable.

 -- Jonny Lamb <jonny@debian.org>  Tue, 03 Mar 2009 18:05:50 +0000

empathy (2.25.91-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * debian/patches/0001-Set-initial-value-for-sound-pref-checkboxes.patch
    - Removed, fixed upstream

  [ Jonny Lamb ]
  * New upstream release.
    + Bumped libempathy{,-gtk} sonames.
  * debian/gbp.conf: Removed no-create-orig field.
  * debian/control:
    + Added myself to Uploaders.
    + Removed XS-Dm-Upload-Allowed field.
    + Upped build-dep on libtelepathy-glib-dev to >= 0.7.21.
    + Removed duplicate Section fields.
    + Made short descriptions unique.
  * debian/libempathy21.symbols: Updated symbols file.
  * debian/libempathy-gtk19.symbols: Updated symbols file.
  * debian/empathy-logs.1: Added new manpage.
  * debian/copyright: Completely rewrote.

 -- Jonny Lamb <jonny@debian.org>  Fri, 27 Feb 2009 15:20:03 +0000

empathy (2.25.4-1) experimental; urgency=low

  [ Simon McVittie ]
  * Switch packaging to git
  * Add gbp.conf (for git-buildpackage) and `debian/rules update-patches`
    target
  * Add README.source

  [ Sjoerd Simons ]
  * New Upstream Version
  * debian/control: Add libcanberra-gtk-dev to build-depends
  * debian/control: Bump libempathy soname from 17 to 19
  * debian/libempathy-gtk17.symbols: Update with new symbols
  * debian/libempathy19.symbols: Update with new symbols
  * debian/patches/0001-Set-initial-value-for-sound-pref-checkboxes.patch
    - Added. Set the initial values of the sound preferences from the
      configuration. (From upstream git)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 07 Jan 2009 18:33:49 +0000

empathy (2.25.3-1) experimental; urgency=low

  * New upstream release
    - Bump libempathy-gtk soname
    - Fix symbols files
  * debian/control:
    - Bump libgtk2.0-dev build-dependency
    - Drop libgnomeui-dev build-dep
  * Drop debian/patches/64bit-build-fix.patch: fixed upstream

 -- Laurent Bigonville <bigon@debian.org>  Sat, 20 Dec 2008 21:45:15 +0100

empathy (2.25.2-2) experimental; urgency=low

  * debian/patches/64bit-build-fix.patch:
    - Fix build on 64 bit platforms

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 04 Dec 2008 00:46:53 +0000

empathy (2.25.2-1) experimental; urgency=low

  * New upstream release.
    - Bump libtelepathy-glib-dev build-dep and add libgnomeui-dev
    - Bump soname of libempathy

 -- Laurent Bigonville <bigon@debian.org>  Mon, 01 Dec 2008 21:35:56 +0100

empathy (2.24.1-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 20 Oct 2008 21:12:27 +0200

empathy (2.24.0-1) experimental; urgency=low

  * New upstream release.

 -- Laurent Bigonville <bigon@debian.org>  Mon, 22 Sep 2008 21:37:47 +0200

empathy (2.23.92-1) experimental; urgency=low

  * New upstream release
    - Adjust libempathy-gtk15.symbols
  * Use my debian.org address in Uploaders

 -- Laurent Bigonville <bigon@debian.org>  Tue, 09 Sep 2008 19:03:12 +0200

empathy (2.23.90-2) experimental; urgency=low

  * debian/libempathy14.symbols: Fix version of an exported symbol
  * Use rarian-compat and librarian-dev instead of scrollkeeper as build-dep
  * Bump build-deps and remove libtelepathy-dev (not needed anymore)
  * Remove --enable-voip flags (voip enabled by default), rename
    --enable-aspell to --enable-spell
  * Add explicit build-depends against libglib2.0-dev
  * Install gnome help and omf files in empathy package

 -- Laurent Bigonville <bigon@bigon.be>  Mon, 25 Aug 2008 08:04:11 +0200

empathy (2.23.90-1) experimental; urgency=low

  * New upstream release.

 -- Dafydd Harries <daf@debian.org>  Sun, 24 Aug 2008 22:03:36 +0100

empathy (0.23.4-1) experimental; urgency=low

  [ Laurent Bigonville ]
  * Bump Standards-Version to 3.8.0 (no further changes)

  [ Sjoerd Simons ]
  * New upstream release
  * Bumped soname of libempathy-gtk again and update symbols file
  * Add a version depend on telepathy-glib-dev matching the configure.ac

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Aug 2008 22:08:58 +0100

empathy (0.23.3-3) unstable; urgency=low

  * Use my debian.org address in Uploaders
  * debian/patches/00empathy_486683.patch: Fix crash when adding SIP contacts
    (Closes: #486683)

 -- Laurent Bigonville <bigon@debian.org>  Sat, 25 Oct 2008 00:30:02 +0200

empathy (0.23.3-2) unstable; urgency=low

  * Add recommend on gvfs-backends. These are used for the url handlers in the
    chat window.
  * debian/patches/00_mark_unknown_presence_id_as_unset.patch
    + Added. Mark presence as unknown when the presence string isn't
    recognized

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 02 Aug 2008 19:56:46 +0100

empathy (0.23.3-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * New upstream release (0.23.3)
  * Bump libempathy and libempathy-gtk sonames
  * debian/*.symbols: Remove the debian version number from all symbols

  [ Laurent Bigonville ]
  * New upstream release (0.23.2)
    - Bump libempathy and libempathy-gtk soname and fix symbols files
  * Add dbus-x11 dependency on empathy package (Closes: #480486)
  * Add licence information about files libempathy-gtk/totem-subtitle-encoding.c
    and libempathy-gtk/totem-subtitle-encoding.h

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 06 Jun 2008 17:14:31 +0100

empathy (0.23.1-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * debian/control: Add telepathy-stream-engine as a recommends for empathy
    package

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control: Add conflict with older version of stream-engine
  * debian/patches/00_fix_python_bindings.patch:
    - Removed. Fixed upstream
  * debian/patches/01_remove_unused_code.patch:
    - Removed. Fixed upstream
  * Bump libempathy and libempathy-gtk soname
  * debian/control: Add build-depend on gnome-doc-utils

  [ Simon McVittie ]
  * Use my debian.org address in Uploaders

 -- Sjoerd Simons <sjoerd@debian.org>  Thu, 01 May 2008 11:42:57 +0200

empathy (0.22.1-1) unstable; urgency=low

  * debian/rules, debian/empathy.install: Enable VOIP support
  * debian/empathy.install: Chat handler is now part of the main empathy
    process
  * debian/patches/00_fix_python_bindings.patch:
    + Added. Don't try to import objects that don't exist anymore (from
      upstream git) (Closes: #474260)
  * debian/patches/01_remove_unused_code.patch:
    + Added. Remove unused code. Fixes compilation errors with Gcc 4.3
      (Closes: #466817)
  * debian/libempathy-gtk11.symbols, debian/libempathy-gtk11.shlibs: Update
    symbols and shlibs

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 06 Apr 2008 23:33:50 +0200

empathy (0.22.0-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 10 Mar 2008 16:39:07 +0100

empathy (0.21.91-1) unstable; urgency=low

  * New upstream release
  * debian/patches/00_set_null_presence_message.patch:
    - Removed. Merged upstream
  * debian/control: Add xsltproc to build-depends
  * Bump libempathy and libempathy-gtk soname to 11
  * debian/control: Bump libtelepathy-dev build-depend to 0.3.1
  * debian/libempathy-common.install: Add irc network definitions

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 03 Mar 2008 20:45:26 +0100

empathy (0.21.90-2) unstable; urgency=low

  * debian/*.symbols: Remove the debian versioning
  * debian/patches/00_set_null_presence_message.patch:
    - Added. If there is no presence-message, (re)set it to NULL. So the UI
      can choose the right default message

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 10 Feb 2008 12:46:53 +0100

empathy (0.21.90-1) unstable; urgency=low

  * New upstream release
  * Removed patches merge upstream:
    - debian/patches/fix-pyftbfs.patch
    - debian/patches/accounts-icons-path.patch
  * Bump sonames for libempathy and libempathy-gtk

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 09 Feb 2008 23:25:59 +0100

empathy (0.21.5.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release (0.21.5.2)
  * Add XS-Dm-Upload-Allowed: yes, really
  * Bump libmissioncontrol-client-dev build-dep version
  * Bump soname of libempathy-gtk
  * Drop debian/msn-haze.profile: merged upstream
  * debian/patches/fix-pyftbfs.patch: Fix FTBFS of the python binding
    (taken from upstream)
  * debian/patches/accounts-icons-path.patch: Fix search path for icons (taken
    from upstream)
  * debian/rules: remove installed test program

  [ Sjoerd Simons ]
  * Add symbol files for libempathy and libempathy-gtk
  * libempathy7: Bumped shlibs
  * debian/libempathy-common.install: Install empathy-log-manager.xsl
  * debian/libempathy-common, debian/libempathy-gtk-common.install: Install
    empathy-chatroom-manager.dtd in libempathy-common instead of
    libempathy-gtk-common
  * debian/control: Let libempathy-common conflict with older versions of
    libempathy-gtk-common
  * debian/rules: Disable the building of tests

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 21 Jan 2008 20:28:49 +0100

empathy (0.21.4-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release
  * Bump Standards-Version to 3.7.3, no further changes.

  [ Sjoerd Simons ]
  * debian/patches/fix_setting_avatar.patch
    - Added. Fix setting avatars
  * debian/patches/listen_to_presence_changed.patch
    - Added. Listen to the PresenceChanged signal from the MC instead of the
      deprecated PresenceStatusActual.

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 05 Jan 2008 19:06:01 +0100

empathy (0.21.3-1) unstable; urgency=low

  * New upstream release
  * Add XS-Dm-Upload-Allowed: yes
  * Bump soname of both libraries
  * Drop debian/patches/00_configure.patch: applied upstream
  * Make -common packages arch:all and let the libs depends on
    ${source:Version} of their respective -common packages again.
  * Let the -dev packages depends on ${binary:Version} of their
    respective lib packages.

 -- Laurent Bigonville <bigon@bigon.be>  Tue, 04 Dec 2007 00:00:31 +0100

empathy (0.21.2-2) unstable; urgency=low

  * debian/patches/00_configure.patch
    - Added. Use the pkg-config file for X11 to get the right linker arguments
      Fixes FTBFS (Closes: #451902)

 -- Sjoerd Simons <sjoerd@debian.org>  Wed, 21 Nov 2007 20:59:11 +0100

empathy (0.21.2-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release, bump soname for both libraries
  * Drop debian/patch/add-haze-profiles.patch and add debian/msn-haze.profile
    to avoid patching autofoo, installing it via debian/rules
  * debian/empathy.install: empathy.desktop is now installed in
    /etc/xdg/autostart/
  * debian/libempathy-gtk-common.install:
    - Also install icons that are under /usr/share/empathy/icons/
  * debian/control:
    - Add gnome-icon-theme to libempathy-gtk-common dependencies
    - Bump libmissioncontrol-client-dev build-dep version
  * Add manpages for empathy and empathy-account,
    thanks to Simon McVittie <smcv@ianadd.pseudorandom.co.uk> (Closes: #448620)
  * Use now official Vcs-* field
  * Install empathy-chat-chandler in /usr/lib/empathy/
  * Disable voip support and remove recommends for tp-se, not stable enough yet
  * Install .desktop file in /usr/share/applications

  [ Sjoerd Simons ]
  * debian/control: Let the libs depend on ${binary:Version} of their
    respective -common packages.

 -- Sjoerd Simons <sjoerd@debian.org>  Fri, 16 Nov 2007 11:03:08 +0100

empathy (0.14-1) unstable; urgency=low

  [ Loic Minier ]
  * Fix typo in control.

  [ Laurent Bigonville ]
  * New upstream version
    - Drop debian/patches/disable-voip.patch, applied upstream
  * Enable VOIP and add telepathy-stream-engine to Recommends

 -- Laurent Bigonville <bigon@bigon.be>  Mon, 01 Oct 2007 18:46:11 +0200

empathy (0.13-1) unstable; urgency=low

  [ Laurent Bigonville ]
  * New upstream release, bump soname for libempathy and libempathy-gtk
    - Drop build-dep on libgnomeui-dev
    - Add build-dep on libpanel-applet2-dev
    - Bump build-dep version of libgtk2.0-dev
    - Build and install the megaphone applet
    - Add libtelepathy-dev as build-dep
  * Fix typo in libempathy-dev description
  * debian/patches/add-haze-profiles.patch: ship .profile files to support
    telepathy-haze (Closes: #444032)

  [ Sjoerd Simons ]
  * debian/patches/disable-voip.patch: Disable voip user interface elements as
    their noops in this version.
  * debian/copyright: Updated

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 29 Sep 2007 18:41:39 +0200

empathy (0.12-2) unstable; urgency=low

  * debian/control: Let the -common packages conflict and replace the old
    empathy
  * debian/control: Let libempathy-gtk-dev depends on libglade2-dev instead of
    libglade-dev
  * debian/control: Tighten depends of libempathy-gtk-dev a bit more

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 08 Sep 2007 21:00:58 +0200

empathy (0.12-1) unstable; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * Conflict with cohoba and gossip-telepathy

  [ Laurent Bigonville ]
  * debian/control:
    - Add myself as Uploaders
    - Add libaspell-dev and iso-codes as build-dep and enable spellchecker
    - Add XS-Vcs-Bzr field
    - Bump mission-control build-dep
    - Remove unneeded libmissioncontrol-sever builddep and rename
      libmissioncontrol-dev to libmissioncontrol-client-dev

  [ Loic Minier ]
  * Tweak copyright.
  * Wrap build-deps and deps.
  * Use HTTP in watch file.
  * Include CDBS' utils.mk.

  [ Sjoerd Simons ]
  * Added build-depend on libebook1.2-dev
  * Split up empathy into a whole slew of packages
  * Set linker flags to  -Wl,-z,defs -Wl,-O1
  * debian/rules: Call dh_pysupport on python-empathy
  * debian/control, debian/rules: Explicitely enable the python bindings

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 25 Aug 2007 18:41:08 +0200

empathy (0.8-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 23 Jun 2007 14:45:31 +0100

empathy (0.7-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 11 Jun 2007 10:31:19 +0200

empathy (0.6-1) unstable; urgency=low

  [ Dafydd Harries ]
  * Add watch file.

  [ Sjoerd Simons ]
  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 04 Jun 2007 09:27:47 +0200

empathy (0.5-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sat, 26 May 2007 19:02:41 +0200

empathy (0.4-1) unstable; urgency=low

  * New upstream release

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 20 May 2007 15:31:42 +0200

empathy (0.3-1) unstable; urgency=low

  * Initial release

 -- Sjoerd Simons <sjoerd@debian.org>  Mon, 14 May 2007 22:32:24 +0200

